LPPOM HALAL bugs - Support #455

[LPPOM] Update di site Prod Client
08/26/2021 12:11 PM - Maulina Hali

Status: Closed Start date: 08/26/2021
Priority: Urgent Due date: 08/27/2021
Assignee: Maulina Hali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,
Berikut saya sampaikan untuk dilakukannya update ke site Prod Client LPPOM atas masalah sbb:
1. Perubahan status GL Doc dari Draft ke Post pada site Prod Minova sudah sukses dilakukan.

2. Pada saat pengeditan nomor voucher, deksripsi transaksi maupun tanggal posting sudah sukses.
3. Pada GL Doc jika sudah Post bisa dilakukan ubah status Cancel.

Ketiga poin tersebut posisinya ada di header dan pada site prod Minova sudah sesuai harap dilakukan update pada site prod client

LPPOM.

Untuk yg selanjutnya ada dipoin finance item yaitu sbb :

1. Saat penambahan item jurnal pada GL Doc, barisnyaa sesuai jika sudah melakukan banyak penginputan transaksi jurnal.

Poin tersebut sudah sukses dilakukan di site prod Minova dan harap dilakukan update di site prod client LPPOM.

Demikian yang dapat saya sampaikan, mohon bantuannyaa dan info selanjutnya.
Terima kasih

History

#1 - 08/26/2021 12:24 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/30/2021 05:03 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 08/30/2021 05:03 PM - Tri Rizqiaty
- File document.js added
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

Update : Ul-app-controller : document.js

#4 - 04/11/2022 04:53 PM - Mr. Yusuf
- Status changed from QA Test to Closed

Files
document.js 59.8 KB 08/30/2021 Tri Rizgiaty
07/03/2025 1/1
